{
	"name": "form/nc/erp-sync/lantek/query/product_lot-stock_parcel.json",
	"organization_id": "lantek",
	"table": [
		{
			"record_type": ["stock_parcel"],
			"table": "product_lot"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [["prl.serial_number", "is not", "null"]],
	"order": ["prl.record_id", "<"]
}
